uuid: 470eb295-2cd7-4d08-9ec4-d04a882e6771
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_location_address
    - taxonomy.vocabulary.location
  module:
    - address
id: taxonomy_term.location.field_location_address
field_name: field_location_address
entity_type: taxonomy_term
bundle: location
label: 'Location Address'
description: ''
required: false
translatable: false
default_value:
  -
    langcode: null
    country_code: US
    administrative_area: ''
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: ''
    organization: ''
    given_name: ''
    additional_name: null
    family_name: ''
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: optional
    additionalName:
      override: optional
    familyName:
      override: optional
    organization:
      override: optional
    addressLine1:
      override: optional
    addressLine2:
      override: optional
    postalCode:
      override: optional
    sortingCode:
      override: optional
    dependentLocality:
      override: optional
    locality:
      override: optional
    administrativeArea:
      override: optional
  fields: {  }
field_type: address
